Subject: Re: [PATCH] refs file backend: remove dead "errno == EISDIR" code

From: Junio C Hamano <[email-masked]>
Date: Mon, 19 Jul 2021 09:59:41 -0700

Junio C Hamano <[email-masked]> writes:

> I did not check the v2 thouroughly myself, but read it enough to
> convince me that it would be good preliminary clean-up steps to come
> before the main series (modulo typoes and nits, as you pointed out).

I've came to the same conclusion as you did.  The patches themselves
are good, modulo typos and some inaccuracies in the comment string
and commit log messages, that would not hurt immediate execution of
the resulting code but they need updates to help future developers
who need to interact with these commits and its results.

Thanks.